@import url("https://fonts.googleapis.com/css2?family=Caveat:wght@400..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

h1 {
  font-family: "Inter", sans-serif;
  margin: 0px;
}
h2 {
  font-family: "Inter", sans-serif;
  margin: 0px;
}
h3 {
  font-family: "Inter", sans-serif;
  margin: 0px;
}
h4 {
  font-family: "Inter", sans-serif;
  margin: 0px;
}
h5 {
  font-family: "Inter", sans-serif;
  margin: 0px;
}
h6 {
  font-family: "Inter", sans-serif;
  margin: 0px;
}
p {
  font-family: "Inter", sans-serif;
  margin: 0px;
}
a:hover {
  text-decoration: none;
}
.top_bar_bgcolor{
      padding-top: 10px;
    padding-bottom: 10px;

    background-color: #fff;
}
.top_bar_heading h2{
  text-align: center;
      font-size: 20px;
    font-weight: 600;
}
.hero_section_bgcolor{
      /* background: #840c0d; */
        padding: 40px 0px;
    background: #020024;
background: linear-gradient(64deg, rgba(2, 0, 36, 1) 0%, rgba(31, 31, 31, 1) 0%, rgba(179, 0, 0, 1) 100%);
}
.hero_sec_content h1{
      font-size: 36px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    /* width: 95%; */
    margin: auto;
    display: block;
    text-transform: capitalize;
}
.hero_sec_content h1 span{
color: #fff;
} 
.video_hero_section{
        width: 75%;
    margin: auto;
    display: block;
    text-align: center;
    margin-top: 30px;
}
.hero_sec_content .hero_section_bottomtext{
       font-size: 24px;
    color: #FFFFFF;
    text-align: center;
    padding-top: 20px;
    font-weight: 400;
}
.hero_section_who{
    font-size: 24px;
    color: #FFFFFF;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 10px;
    font-weight: 400;
}
.hero_sec_content .hero_section_bottomtextprice{
       font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    font-weight: 400;
    margin-top: 15px;
}
.hero_btn_a a{
    font-family: "Poppins", sans-serif;
       font-size: 30px;
    font-weight: 700;
    background-color: #000000;
    border-style: dotted;
    border-width: 2px 2px 2px 2px;
    border-color: #797979;
    border-radius: 15px 15px 15px 15px;
       padding: 15px 15px 15px 15px;

    color: white;
    text-align: center;
    transition: transform 0.2s;
    display: block;
    width: 75%;
    margin: 10px auto;
}

.hero_btn_a a:hover{
    transform: scale(0.8);
    color: white;
    text-decoration: none;

}
.hero_sec_content .hero_section{
      display: block;
    margin: 25px auto;
}
.check_icon_hero img{
      width: 26px;
}
.check_icon_hero1 img{
     width: 20px;
}
.media_main_class{
        background-color: #fff;
    border-radius: 5px;
    padding: 10px;
    align-items: center;
}
.media_main_class img{
      width: 19%;
}
.row_icon_four_top{
  margin-top: 20px;
}
.program_details{
  position: relative;
}
.program_details::before{
  /* content: '';
    position: absolute;
    background-color: #ffffff;
    width: 150px;
    height: 2px;
       left: -115px;

    top: 17px; */
}
.program_details::after{
 /* content: '';
    position: absolute;
    background-color: #ffffff;
    width: 150px;
    height: 2px;
    right: -115px;
    top: 17px */
}
.program_details h2{
      font-size: 30px;
    color: #FFFFFF;
    text-align: center;
    padding-bottom: 20px;
    font-weight: 600;
}
.media-body_main_class_text > h2{
      font-size: 19px;
    font-weight: 500;
}
.media-body_main_class_text > p{
  font-size: 20px;
    font-weight: 700;
}
.media-body_main_class_text{
      padding-left: 10px;
}
.media_img_check_hero img{
    width: 4%;
}
.meida-body_text_list h3{
     font-size: 18px;
    font-weight: 400;
    color: #fff;
    margin-left: 10px;
}
.media_img_check_hero_top{
  margin-top: 25px;
}
.hero_btn_a_bottom{
  margin-bottom: 30px;
}

.heading_text h2{
     font-size: 30px;
    font-weight: 600;
   
        text-align: center;
}
.heading_text{
  margin-bottom: 20px;
}
.icon_card_bgcolor{
  padding: 40px 0px;
}
.edia_card_icon_horizontal_card .card_img{
     border-top-left-radius: 10px;
     border-top-right-radius: 10px;
    width: auto;
    margin-right: 20px;
    width: 100%;
}

.card_bgcolor_horizontal_card{
box-shadow: 0px 0px 25px 0px rgba(155, 155, 155, 0.3);
    background: #ffffff;
    border-radius: 10px;
    color: white;
    padding: 30px;
    margin: 0 0px 30px 0px;
    height: auto;
       border: 3px dotted #c20000;
}

.module_list h3{
    color: #840c0d;
    font-size: 22px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 20px;
}
.module_list ul{
     margin: 0px;
    padding: 0px;
    margin-bottom: 10px;
}
.module_list ul li{
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    padding-bottom: 6px;
    color: #000;
        list-style: none;
}
.module_list ul li img{
  width: 5%;
}
.media_icons_red img{
  margin-right: 8px;
      margin-top: 4px;
}
.get_instant_acces_bgcolor{
       padding: 40px 0px;
    background-color: #0e1732;
}
.hero_btn_a_white h3{
      text-align: center;
    color: #fff;
}
.hero_btn_a_black h3{
     text-align: center;
       color: #FFFF;
}
.get_instant_acces_bgcolor_two{
     padding: 30px 0px;
    background-color: #ededed;
}
.master_text h3{
  font-size: 40px;
    font-weight: 700;
    text-transform: capitalize;
    text-align: center;

}
.master_text span{
      color: #ff6100;
}




/* ----------------------service-box----------------------------- */

.services-block-three{
  margin-bottom:30px;
}
.services-block-three i {
    font-size: 32px;
}
.services-block-three>a {
  display: block;
    border: 2px solid #d5d5d5;
    border-radius: 4px;
    text-align: center;
    background: #fff;
    padding: 40px 20px 20px;
    position: relative;
    margin-bottom: 30px;

}
.services-block-three>a:before {
    display: block;
    content: "";
    width: 9%;
    height: 17%;
    position: absolute;
    bottom: -2px;
    right: -2px;
    border-bottom: 2px solid #152450;
    border-right: 2px solid #152450;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}
.services-block-three>a:after {
    display: block;
    content: "";
    width: 9%;
    height: 17%;
    position: absolute;
    top: -2px;
    left: -2px;
    border-top: 2px solid #152450;
    border-left: 2px solid #152450;
    transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
}
.padding-15px-bottom {
    padding-bottom: 15px;
}
.services-block-three a h4{
    color: #ef7800;
    font-size: 22px;
    font-weight: 600;
   
}
.services-block-three h4 {
    color: #6f6f6f;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 600;
}
.services-block-three p {
    margin-bottom: 0;
  color: #757575;
}
.services-block-three>a:hover {
    opacity: 1;
    border-color: #d5d5d5;
}
/* a:hover, a:active {
    color: #03a9f5;
    text-decoration: none;
} */

.services-block-three>a:hover:before, .services-block-three>a:hover:after {
    width: 95%;
    height: 90%;
}
.bonus_text h3{
 position: absolute;
    top: -18px;
    background: #152450;
    color: white;
    width: 247px;
    z-index: 999;
    margin: 0 auto;
    left: 0;
    right: 0;
    border-radius: 5px;
    font-size: 22px;
    padding: 5px;
}
.services-block-three_top{
  margin-top: 20px;
}
/* ----------------------service-box----------------------------- */

.certified_bgcolor{
       padding: 40px 0px;
    background: #152450;
}
.certified_text h2{
      font-size: 40px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 26px;
}
.certified_text h2{
      font-size: 40px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 26px;
    color: #fff;
    text-align: center;
}
.certified_text p{
     color: #fff;
    text-align: center;
    padding-top: 25px;
    font-size: 18px;
}

.get_instant_acces_bgcolor_number_bottom{
  margin-bottom:40px ;
}
.certified_img img{
      width: 55%;
    margin: auto;
    display: block;
    margin-top: 30px;
        margin-bottom: 30px;
}
.profile_meet
.heading_meet h2{
    color: #151515;
    font-size: 40px;
    font-weight: 700;
    text-transform: capitalize;
    text-align: center;
}
.profile_meet h2{
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    text-transform: capitalize;
    text-align: center;
}
.check_managed{
 background: #ffffff;
    color: #000000;
    margin: 0 0px 20px 0px;
    padding: 15px;
    font-size: 15px;
    line-height: 20px;
    border-radius: 10px;
    height: auto;
    border: 2px dotted #840c0d;
}
.check_managed_text p{
  color: #000;
}
.check_managed img{
  width: 9%;
    margin-right: 6px;
    /* height: 20px; */
    margin-top: 3px;
}

.meet_pragraph .name_pragrpah{
  padding-bottom: 20px;
      color: #fff;
}
.meet_pragraph p{
      color: #fff;
}
.meet_img h6{
      font-size: 20px;
    text-align: center;
    color: #fff;
    font-family: "Poppins", sans-serif;
    margin-top: 30px;
    font-weight: 600;

}

.meet_img p{
    text-align: center;
    font-family: "Poppins", sans-serif;
    padding-top: 7px;
    font-style: italic;
    color: #ffff;
}
.heading_meet_bottom{
  margin-bottom: 30px;
}
.profile_list{
  padding: 40px 0px;
  background-color: #840c0d;
}
.hero_btn_a_black_top{
  margin-top: 50px;
}

.more_then_bgcolor{
      padding: 30px 0px;
   
    background-color: #000000;
}
.more_than_1200_text h3 {
   font-size: 28px;
    font-weight: 700;
    text-transform: capitalize;
    text-align: center;
    color: #fff;
}
/* -----------------------testimonials-star--------------------- */
.testimonial {
    background: #840c0d;
    padding: 20px;
    margin: 0 0px 10px 0px;
    position: relative;
}
.testimonial:before{
    content: "";
    width: 100%;
    height: 100%;
   background: #000;
    position: absolute;
    top: 4%;
    left: 2%;
    /* opacity: 0.5; */
    z-index: -1;
}
.testimonial .title{
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    text-transform: uppercase;
    margin-top: 0;
}
.testimonial .description{
    font-size: 14px;
    color: #fff;
    line-height: 30px;
        margin-top: 10px;
}
.testimonial .testimonial-content{
     position: relative;
    display: flex;
    justify-content: flex-start;
        margin-top: 17px;
}


.qoutes_img img{
      width: 60%;
    float: right;
}
.testimonial .pic{
       display: inline-block;
    float: left;
    width: 80px;
    height: 80px;
    border-radius: 50%;
       margin-right: 0px;
    overflow: hidden;
}
.testimonial .pic img{
    width: 100%;
    height: auto;
}
.testimonial .content{
     display: inline-block;
    margin-left: 10px;
   
}
.testimonial .name{
   font-size: 20px;
    font-weight: 400;
    margin: 0;
    text-transform: capitalize;
    color: #fff;
}
.testimonial .post{
    font-size: 14px;
    color: #fff;
    line-height: 24px;
}
.testimonial .rating{
    padding: 0;
    margin: 0;
    list-style: none;
}
.testimonial .rating li{
    display: inline-block;
    color: #ffc207;
}
.owl-theme .owl-controls{
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span{
    background: #0d8a63;
}
@media only screen and (max-width: 479px){
    .testimonial .testimonial-content:after{
        content: "";
    }
}
.content img{
 width: 57%;
 
}
.google_icon{
    display: flex;
    justify-content: space-between;
}
.google_icon img{
     width: 11%;

}
.slick-dots li button:before {
    font-family: "slick";
    font-size: 40px !important;
}
.testimonial_top_gap{
  margin-top: 30px;
}
.testimonials_bgcolor{
  padding: 40px 0px;
}
/* -----------------------testimonials-star--------------------- */
.five_star img{
      margin: auto;
    display: block;
    width: 12%;
}
.five_star{
      text-align: center;
          margin-top: 30px;

}
/* .five_star img{
    margin: auto;
    display: block;
    width: 12%;
} */

.five_star h2{
    font-size: 22px;
    padding: 10px 0px;
    font-family: "Poppins", sans-serif;
}
.five_star p{
font-family: "Poppins", sans-serif;

}

.red_heading_text h2{
    font-size: 40px;
    font-weight: 700;
    text-transform: capitalize;
        color: #fff;
}
.what_the_best_bgcolor{
  background-color: #7e0b0c;
      padding: 40px 0px;
}
.red_heading_text .pragrap1 {
        color: #fff;
    font-size: 20px;
    margin-top: 15px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;

}
.red_heading_text .pragrap1 span{
    color: #ebef06;
}
.red_heading_text{
  text-align: center;
}

.red_heading_text .pragrap2 {
    color: #fff;
    font-size: 20px;
    margin-top: 15px;
    font-size: 20px;
    font-weight: 500;
    text-align: left;
}
.hero_btn_a_yellow h3{
      color: #fff;
      text-align: center;
}
.hero_btn_a_yellow_top{
  margin-top: 30px;
}

.heading_meet_pragraph p{
  color: #000;
    font-size: 20px;
    margin-top: 15px;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
}

.hero_btn_green_a a {
    font-family: "Poppins", sans-serif;
    font-size: 30px;
    font-weight: 700;
    background-color: #008000;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #008000;
    border-radius: 6px 6px 6px 6px;
    padding: 15px 50px 15px 50px;
    color: white;
    text-align: center;
    transition: transform 0.2s;
    display: block;
    width: 100%;
    margin: 10px auto;
}
.hero_btn_green_a a:hover {
    transform: scale(0.8);
    color: white;
    text-decoration: none;
}

.hero_btn_a_black h3{
      text-align: center;
    font-size: 22px;
}
.module_list_text p{
      color: #000;
}
.module_list_text h3{
      color: #ef7800;
    font-size: 22px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 20px;
}
.card_bgcolor_horizontal_card_top{
  margin-top: 30px;
}
.what_if_we_bgcolor{
  padding: 40px 0px;
}


 .accordion {
          width: 100%;
        margin: 0 auto;
      }

      .accordion input {
        display: none;
      }

      .accordion-item {
        position: relative;
      }

      .accordion-header {
       width: 100%;
    height: 50px;
    line-height: 50px;
    display: block;
    cursor: pointer;
    border-bottom: 1px solid #cecece;
    color: #ffffff;
    background-color: #152450;
    font-family: "Poppins", sans-serif;
        font-weight: 600;
      }

      .accordion-text {
        width: 100%;
        font-size: 11pt;
        color: #555555;
        display: block;
        height: 0;
        overflow: hidden;
        opacity: 0;
        position: relative;
        top: -10px;
      }

      .accordion-text p {
        padding: 10px 30px;
        line-height: 1.68em;
        font-family: "Poppins", sans-serif;
      }

      .closing {
        position: absolute;
        height: 50px;
        width: 100%;
        top: 0;
        left: 0;
        cursor: pointer;
        display: none;
      }

      .inputfeild:checked + .accordion-item {
        height: auto;
      }

      .inputfeild:checked + .accordion-item .accordion-text,
      .inputfeild:checked + .accordion-item .closing {
        display: block;
      }

      .inputfeild:checked + .accordion-item .accordion-text {
        height: auto;
        opacity: 1;
        top: 0;
      }

      .dropdown-arrows .accordion-header {
        padding: 0 0 0 30px;
      }

      .dropdown-arrows .accordion-header:before {
        position: absolute;
        display: block;
        content: "\203a";
        font-size: 18pt;
        left: 12px;
        top: -2px;
        color: #fff;
      }

      .inputfeild:checked + .accordion-item .accordion-header:before {
        transform: rotate(90deg);
        top: 1px;
      }

      .whatsaap_btn a{
        width: 200px;
    color: #fff;
    display: block;
    text-align: center;
    margin: 10px 0px;
    border-radius: 6px 6px 6px 6px;
    padding: 8px 50px 8px 50px;
    border: 1px solid transparent;
    background-color: #196b47;
    transition: 0.3s;
    font-size: 22px;
    font-weight: 600 !important;
    border: 2px solid #fff;
    text-align: center;
    margin: auto;
    margin-top: 30px;
      }

      .whatsaap_btn a:hover {
    color: #196b47;
    background-color: #fff;
    border: 2px solid #196b47;
    text-decoration: none;
}


.footer {
    padding: 60px 0px 40px;
    background-color:#ffffff;
}
.footer_description > img {
    padding: 5px 5px 5px 5px;
    background-color: #fff;
    margin-bottom: 15px;
    border-radius: 3px;
    width: 30% !important;
}
.footer_description p {
    font-size: 14px;
    text-align: justify;
    font-family: "Poppins", sans-serif;
    color: #000;
}
.footer_list .footer-title {
    margin: 0px;
    font-size: 25px;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    padding: 0px 0px 20px;
    color: #7e0b0c;
}
.menu-footer ul {
    margin: 0px;
    padding: 0px;
}
.menu-footer ul li {
    list-style: disc;
    color: #0000;
    font-family: "Poppins", sans-serif;
    color: #000;
    margin-bottom: 10px;
}
.menu-footer ul li a {
    color: #000 !important;
}
.footer_description .footer-title{
      margin: 0px;
    font-size: 25px;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    padding: 0px 0px 20px;
    color: #7e0b0c;
}
.faq_bgcolor{
  margin-bottom:40px;
}
.copy_right_bgcolor {
 background-color: #7e0b0c;
    padding: 15px 0px;
    color: #fff;
    font-weight: 500;
    font-size: 17px;
}
.copy_right_bgcolor1 {
 background-color: #787878;
    padding: 15px 0px;
    color: #fff;
    font-weight: 500;
    font-size: 12px;
}
.bottom_bgcolor{
  background-color: #11c083;
  padding: 10px 0px;
}
.bottom_enroll p{
    color: #fff;
    font-size: 25px;
    font-weight: 600;
}
.bottom_enroll p span{
    font-size: 17px;
    margin-left: 3px;
}
.bottom_enroll h6{
  color: #152450;
  font-weight: 600;
}
.enroll_btn a{
 background: #152450;
    color: #fff;
    padding: 10px 24px 10px;
    border-radius: 5px;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
}

.align-item-center{
  align-items: center;
}
@media screen and (min-width: 992px) {

.bottom_bgcolor{
  display: none;
}
}
@media screen and (max-width: 992px) {
  .bottom_bgcolor_fix{
    position: fixed;
    bottom: 0;
   left: 0;
   right: 0;
  z-index: 9999;
  }
  .bottom_bgcolor{
  display: block;
}
  .bonus_card_design{
    padding: 40px 0px 0px;
  }
    .hero_sec_content h1 {
        font-size: 25px;
        line-height: 35px;
    }
.video_hero_section {
    width: 90%;
 
}
.hero_sec_content h2 {
    font-size: 20px;
    
}
.hero_btn_a a {
  font-size: 25px;
   padding: 15px 25px 15px 25px;
   
}
.check_icon_hero img {
    width: 6%;
}
.hero_btn_a a .check_icon_hero_check img {
    width: 6% !important;
}
.media_main_class img {
    width: 15%;
}
.check_managed img {
    width: 7%;
    margin-right: 6px;
    /* height: 20px; */
    margin-top: -1px;
}
.module_list ul li img {
    width: 6%;
}
.module_list ul li {
    font-family: "Poppins", sans-serif;
    font-size: 14px;
    padding-bottom: 12px;
    color: #000;
    list-style: none;
}
.media_img_check_hero img {
    width: 5%;
    margin-top: 4px;
}
.heading_text h2 {
    font-size: 25px;
 
}
.edia_card_icon_horizontal_card{
      display: block;
}
.master_text h3 {
    font-size: 25px;
    font-weight: 700;
    text-transform: capitalize;
    text-align: center;
}
.hero_btn_a_white h3 {
    text-align: center;
    color: #fff;
    font-size: 25px;
}

.services-block-three_res_top{
  margin-top: 20px;
}
.certified_text h2 {
    font-size: 25px;
  
}
.certified_img img {
    width: 90%;
   
}
.heading_meet h2 {
    color: #151515;
    font-size: 25px;
    
}
.profile_meet h2 {
    color: #fff;
    font-size: 25px;
    
}
.meet_img{
  margin-bottom: 30px;
}
.more_than_1200_text h3 {
    font-size: 25px;
    
}
.testimonial {
    background: #840c0d;
    padding: 20px;
    margin: 0 0px 0px 0px;
    position: relative;
}
.testimonial_top_gap{
  margin-top: 30px;
}
.red_heading_text h2 {
    font-size: 25px;
   
}
.red_heading_text .pragrap1 {
    color: #fff;
 
    font-size: 15px;
  
    line-height: 30px;
}
.red_heading_text .pragrap2 {
  
    font-size: 15px;
   
     line-height: 30px;
}
.hero_btn_a_yellow h3 {
   
    font-size: 25px;
}
.hero_btn_green_a a {
 
    font-size: 25px;
  
}
.hero_btn_a_black h3 {
    text-align: center;
    font-size: 22px;
    margin-top: 28px;
    line-height: 30px;
}
.hero_btn_a_black_top {
    margin-top: 30px;
}
.footer {
    padding: 60px 5px 40px 20px;
    background-color: #fff;
}
.footer_list{
  margin-top: 30px;
}
.five_star img {
    margin: auto;
    display: block;
    width: 30%;
}
.media_img_check_hero_responsive{
      margin-top: 25px;
}
.logo img {
    width: 40%

;
    margin: auto;
    display: block;
    padding: 10px;
    background-color: #fff;
    margin-bottom: 20px;
    border-radius: 5px;
}
.media_main_class_time_res{
  margin-top: 20px;
}
.program_details::before {
   display: none;
}
.program_details::after {
   display: none;
}
.tesimonail_video_top{
  margin-top: 30px;
}
    .testimonial_top_gap_responsive {
        margin-top: 58px;
    }
    .five_star {
    text-align: center;
    margin-top: 60px;
}
.hero_btn_a_yellow_top_bottoms h3{
  margin-bottom: 30px;
}
.hero_btn_a_bottom_hero_res{
  margin-top: 30px;
}
.hero_btn_a_bottom {
    margin-bottom: 0px;
}
.logo img {
    width: 45% !important;
    margin: auto;
    display: block;
    padding: 10px;
    background-color: #fff;
    margin-bottom: 20px;
    border-radius: 5px;
}
.hero_sec_content .hero_section {
    border: 2px solid #fff;
    width: 90%;
}
.content_res_img_star img{
         width: 73%;
}
}


.logo img{
 width: 25%;
    margin: auto;
    display: block;
    padding: 10px;
    background-color: #fff;
    margin-bottom: 20px;
    border-radius: 5px;
}
.hero_btn_a_botom_text h3{
  color: #000 !important;
}

.module_list p{
 color: #000;
    padding: 0px 0px 10px;
}
.module_list h4{
    color: #000;
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 20px;
}

.module_list h5{
  color: #000;
  font-size: 20px;
  font-weight: 600;
      margin-bottom: 20px;
}

.hero_sec_content .hero_section{
  border: 2px solid #fff;
    width: 80%;
}

.content .darparn_five_star{
     width: 35%;
}
.testimonial_top_gap_four{
 margin-top: 50px;
}


.wp_fix {
  display: flex;
  /* background: red; */
  align-items: center;
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 99999;
}
.wp_fix p {
  background: #f5f7f9;
  margin: 0;
  font-size: 12px;
  padding: 5px;
  border-radius: 5px;
  -moz-border-radius: 50%;
  box-shadow: 0 6px 8px 2px rgb(0 0 0 / 14%);
  -webkit-box-shadow: 0 6px 8px 2px rgb(0 0 0 / 14%);
  -moz-box-shadow: 0 6px 8px 2px rgba(0, 0, 0, 0.14);
}
.wp_fix img {
  width: 50px;
  margin-left: 10px;
  -moz-border-radius: 50%;
  box-shadow: 0 6px 8px 2px rgb(0 0 0 / 14%);
  -webkit-box-shadow: 0 6px 8px 2px rgb(0 0 0 / 14%);
  -moz-box-shadow: 0 6px 8px 2px rgba(0, 0, 0, 0.14);
  border-radius: 50px;
}


.menu-footer ul {
    margin: 0px;
    padding: 0px;
}
.menu-footer ul li {
    list-style: none;
    color: #000;
    font-family: "Poppins", sans-serif;
    margin-bottom: 7px;
}
.menu-footer ul li a {
    color: #000;
    cursor: pointer;
    line-height: 29px;
} 
.menu-footer ul a span {
    margin-left: 10px;
    color: #000;
}
.menu-footer ul li a img {
    width: 80%;
}
.meet_pragraph_a{
     margin-top: 20px;
}
.meet_pragraph_a a{
 background-color: #000;
    color: #fff;
    padding: 10px 14px;
    border-radius: 4px;
    font-weight: 500;
    font-family: "Poppins", sans-;
    font-weight: 700;
}
.meet_pragraph_a a:hover{
background-color: #000;
color: #fff;

}
.meet_pragraph_a_center{
         margin-top: 20px;
    text-align: center;
}
.meet_pragraph_a_center a{
 background-color: #000;
    color: #fff;
    padding: 10px 14px;
    border-radius: 4px;
    font-weight: 500;
    font-family: "Poppins", sans-;
    font-weight: 700;
}
.meet_pragraph_a_center a:hover{
background-color: #840c0d;
color: #fff;
}
.hero_btn_a a .check_icon_hero_check img{
      width: 5%
}
.hero_btn_a_text h2{
      font-size: 20px;
    color: #000;
    text-align: center;
    font-weight: 400;
    margin-top: 15px;
}
.hero_section_bottomtextprice_white{
  font-size: 20px;
    color: #fff;
    text-align: center;
    font-weight: 400;
    margin-top: 20px;
}
.logo img {
    width: 25%;
    margin: auto;
    display: block;
    padding: 10px;
    background-color: #fff;
    margin-bottom: 20px;
    border-radius: 5px;
}
.logo_footer img{
      width: 55%;
}